Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: purchased used 3G, already had 2.0.2 installed...

  1. #1
    Default purchased used 3G, already had 2.0.2 installed...
    which means that the baseband has been updated right? Does that mean Im screwed even if the DevTeam finds a way to unlock the 3G since they are trying to unlock the original 2.0.0 baseband?
    Are sim-adapters my only hope?

  2. #2
    It depends on what solution finally comes - might simply emulate the unlock message from Apple. Anyway, you can check what baseband firmware (called modem firmware by Apple) in the settings menu

  3. #3
    it's modem firmware 02.08.01
    Last edited by reznor9; 2008-09-01 at 03:14 AM.

  4. #4
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    Quote Originally Posted by reznor9 View Post
    it's modem firmware 04.05.04_G...
    Your good to go. Mine is 02.08.01 on 3G 16GB BLK.

  5. #5
    Quote Originally Posted by Zwayne View Post
    Your good to go. Mine is 02.08.01 on 3G 16GB BLK.
    my bad... I was looking at the settings on my 2G... then I realized it and edited it. I googled it and I have the latest modem firmware According to the dev team, this could hinder my ability to unlock the phone in the future if and when an unlock is discovered. Anyone who is on AT&T want to trade if your modem firmware hasnt been updated? LOL Hopefully the dev team will find a method to downgrade the modem firmware and neuter it

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •